@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
        background-color:#111;
}
#wrapper{
	width:900px;
	margin: 0 auto;
}
#header{
	width:100%;
	height:250px;
	
}
#logo h1{
    display: none;
}
#nav{
	width:100%;
	height:70px;
	float:left;
	font-family:bebas;
	/*background:url(img/button.gif) repeat-x;*/
	background:url(img/li.png);
	font-size:19px;
	
}
#logo{
	width:150px;
	height:70px;
	float:left;
	margin-left:5px;
	
}
#menu{
	width:695px;
	height:75px;
	float:left;
       
}
#menu ul{
	list-style:none;
	width:100%;
	height:75px;
        margin-left: 0;
}
#menu ul li{
	width:auto;
	height:75px;
	float:left;
	padding:0;
	margin:0;
}
#menu ul li div{
	color:#fff;
	margin-right:15px;
	font-size:20px;
}
#menu ul li div:hover{
	color:#F4C60B;
	cursor:pointer;
}

@font-face {
	font-family: Bebas;
	src: url('css/bebas.TTF');
}


#slideshow {
    position:relative;
    height:250px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#main{
	width:100%;
	float:left;
        margin-top: 2px;
	background:url(img/bg.png) repeat-x;
        background-color: #343020;
}
#content{
	width:210px;
	height:305px;
        margin-top: 10px;
	float:left;
	margin-left:10px;
	background:url(img/bg_box_home.png) no-repeat;
}
#bigcont{
	width:870px;
	height:344px;
	margin-left:15px;
	margin-top:20px;
	float:left;
	background:url(img/bg_video2.png);
}
#capt{
	width:100%;
	height:40px;
	float:left;
	border-bottom:1px solid #666;
}
.showhide
{
padding:5px;
background:url(img/b2.png);
bottom:0;

cursor:pointer;
display:block;
height:35%;
left:0;
line-height:18px;
padding-left:5px;
float:left;
position:absolute;
font-family: arial;
width:170px;
}
.imagebox
{
display:block;
width:170px;
margin-top:10px;
margin-left:20px;
height:130px;
position:relative;
overflow:hidden;
}
.showhide1
{
padding:5px;
background:url(img/b2.png);
bottom:0;

cursor:pointer;
display:block;
height:35%;
left:0;
line-height:18px;
padding-left:5px;
float:left;
position:absolute;
font-family: arial;
width:170px;
}
.imagebox1
{
display:block;
width:170px;
margin-top:10px;
margin-left:20px;
height:130px;
position:relative;
overflow:hidden
}
.showhide2
{
padding:5px;
background:url(img/b2.png);
bottom:0;

cursor:pointer;
display:block;
height:35%;
left:0;
line-height:18px;
padding-left:5px;
float:left;
position:absolute;
font-family: arial;
width:170px;
}
.imagebox2
{
display:block;
width:170px;
margin-top:10px;
margin-left:20px;
height:130px;
position:relative;
overflow:hidden
}
.showhide3
{
padding:5px;
background:url(img/b2.png);
bottom:0;

cursor:pointer;
display:block;
height:35%;
left:0;
line-height:18px;
padding-left:5px;
float:left;
position:absolute;
font-family: arial;
width:170px;
}
.imagebox3
{
display:block;
width:170px;
margin-top:10px;
margin-left:20px;
height:130px;
position:relative;
overflow:hidden
}
#contain3{
	width:180px;
	float:left;
	height:305px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}
#contain2{
	width:450px;
	height:315px;
	float:left;
	overflow:scroll;
	margin-top:10px;
	border-left:1px inset #666;
}
#text{
	width:420px;
	color:#282828;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
}
#contactus{
	width:200px;
	height:315px;
	margin-top:10px;
	margin-left:10px;
	background:url(img/bg_box_home_nero.png);
	float:left;
	
}
#text p{
color:#666;	
}
#cus_head{
	width:100%;
	height:20px;
	margin-top:5px;
	float:left;
}
#content_text{
	width:190px;
	height:285px;
	margin-left:10px;
	margin-top:10px;
	float:left;
}
#footer{
	width:100%;
	height:124px;
	float:left;
        margin-top: 10px;
	background:url(img/foot.png);
	
}
#footer ul{
	list-style:none;
	width:100%;
	height:20px;
	float:left;
}
#footer ul li{
	width:auto;
	height:auto;
	float:left;
	margin-left:10px;
	
}
#footer ul li a{
	text-decoration:none;
	color:#bb8721;
	font: normal 11px Tahoma, Arial;
}
#footer p{
	text-decoration:none;
	color:#bb8721;
	font: normal 11px Tahoma, Arial;
	margin-left:48px;
}
#footer center{
	text-decoration:none;
	color:#bb8721;
	font: normal 11px Tahoma, Arial;
	margin-left:48px;
}
#leftpanel{
    width:569px;
    height: 500px;
    float: left;
    margin-left: 10px;
    border-right: 1px solid #fff;
    margin-top: 10px;
}
#leftpanel #phead{
    font-size: 34px;
    width:564px;
    font-family: arial;
    height: 50px;
   background: url('img/b1.png');
   border-left: 5px solid #f80505;
   float: left;
    color:#fff;
    
}
#rightpanel{
    width:300px;
    height: 500px;
    float: left;
    margin-left: 20px;
    margin-top: 10px;
}
#rightpanel span{
    font-size: 24px;
    font-family: bebas;
    color:#fff;
}
.easy-accordion h2{margin:0px 0 20px 0;padding:0;font-size:1.6em;}
		
		  		  
		 
		/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */
		
		.easy-accordion{
			display:block;
			position:relative;
			overflow:hidden;
			padding:0;
			margin:0;
		}
		.easy-accordion dt,.easy-accordion dd{
			margin:0;padding:0;
		}
		.easy-accordion dt,.easy-accordion dd{
			position:absolute;
		}
		.easy-accordion dt{
			margin-bottom:0;
			margin-left:0;
			z-index:5;/* Safari */ 
			-webkit-transform: rotate(-90deg); /* Firefox */
			-moz-transform: rotate(-90deg);
			-moz-transform-origin: 20px 0px;  /* Internet Explorer */ 
			filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
			cursor:pointer;
		}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1}
		.easy-accordion dd.active{z-index:3}
		.easy-accordion dd.plus{z-index:4}
		.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
		 
		 
		/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
		
		dd p{line-height:120%}
		
		#accordion-1{width:850px;height:245px; margin-left: 10px; margin-top: 20px; font-family: arial; color: #444;}
		#accordion-1 dl{width:850px;height:245px}	
		#accordion-1 dt{height:46px;line-height:44px;text-align:right;padding:0 15px 0 0;font-size:.9em;font-weight:bold;font-family: arial;text-transform:uppercase;letter-spacing:1px;background:#fff url(images/slide-title-inactive-1.jpg) 0 0 no-repeat;color:#26526c}
		#accordion-1 dt.active{cursor:pointer;color:#fff;background:#fff url(images/slide-title-active-1.jpg) 0 0 no-repeat}
		#accordion-1 dt.hover{color:#68889b;}
		#accordion-1 dt.active.hover{color:#fff}
		#accordion-1 dd{padding:10px;background:url(images/slide.jpg) bottom left repeat-x;border:1px solid #dbe9ea; font-size: 14px;border-left:0;margin-right:3px}
		#accordion-1 .slide-number{color:#68889b;left:10px;font-weight:bold}
		#accordion-1 .active .slide-number{color:#fff;}
		#accordion-1 a{color:#68889b}
		#accordion-1 dd img{float:right;margin:0 0 0 30px;}
		#accordion-1 h2{font-size:1.5em;margin-top:-5px;}
		#accordion-1 .more{padding-top:10px;display:block}
                .round{
                border-radius: 15px 15px 15px 15px; 
                -moz-border-radius: 15px 15px 15px 15px; 
                -webkit-border-radius: 15px 15px 15px 15px; 
            }
            .round2{
                border-radius: 5px 5px 5px 5px; 
                -moz-border-radius: 5px 5px 5px 5px; 
                -webkit-border-radius: 5px 5px 5px 5px; 
            }
  #contactus #cdetails center{
	color:#fff;
	width:100%;
	margin-top:40px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#cdetails a{
	color:#fff;
	text-decoration:none;
}
#cdetails a:hover{
	color:#F00;
}
#accbox{
    width:870px;
	height:294px;
	margin-left:15px;
	margin-top:20px;
	float:left;
	background:url(img/bg_video.png);
}
#rightfb{
    width:674px;
    height:540px;
    float:left;
    margin-left: 15px;
    margin-top: 20px;
    margin-bottom: 30px;
    
    background-color: #fff;
}
#rightf{
    width:664px;
    height: 500px;
    overflow: scroll;
    float: left;
    margin-top: 20px;
    
    margin-bottom: 20px;
}
#leftfb{
    width:200px;
    height: auto;
    float: left;
}
#cart{
   width:200px;
   height: 50px;
   float: left;
   margin-left: 5px;
   margin-top: 20px;
   background-color:#fff;
}
#leftf{
    width:200px;
    height: auto;
    min-height:350px;
    margin-top: 10px;
    margin-left: 5px;
    float: left;
    background: url("img/bg4.jpg") no-repeat scroll left bottom transparent;
    background-color: #fff;
    border: 1px solid rgb(190,190,190);
}
.shadow {
    -webkit-box-shadow: 0 0 12px #444;
-moz-box-shadow: 0 0 12px #444;
box-shadow: 0 0 12px #444;
}

#pbox{
    width:200px;
    margin-top: 10px;
    height: 300px;
    float: left;
    margin-left: 10px;
    border: 1px solid #c6c6c6;
    background-color: #fff;
}
#pbox1{
    width:194px;
    height: 294px;
    float: left;
    margin: 3px;
    background:url(img/bg6.png);
}
#pbox1 a{
    text-decoration: none;
    color:#fff;
    font-size: 14px;
    font-family: arial;
    
}
#pbox1 span{
    font-size: 15px;
    color:#555;
    font-family: arial;
    margin-top: 5px;
    font-weight: bold;
    margin-left: 5px;
    text-transform: uppercase;
}
#pname{
    width:100%;
    float: left;
    height: 70px;
}
#pbox1 a:hover{
    color:#000;
    cursor: pointer;
}
#readmore{
    background: url(img/bg7.jpg) no-repeat right;
    width:100px;
    height: 27px;
    float: right;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right: 5px;
}
#gh a{
    color:#fff;
    font-family: arial;
    text-decoration: none;    
}
#gh a:hover{
    color:#000;
}

#davileft{
    width:600px;
    height: auto;
    float: left;
    margin-left: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #666;
}
#davicont{
    width:560px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    color:#666;
    font-size: 14px;
    font-family: arial;
    text-align: justify;
}
#daviright{
    width:250px;
    height: auto;
    margin-left: 20px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    
}
#imgbox{
    width:100%;
    height: 220px;
    float: left;
    background-color: #fff;
    border: 1px solid #666;
    margin-bottom: 5px;
}

#pcont{
    width:560px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    color:#666;
    font-size: 14px;
    font-family: arial;
    text-align: justify;
}
#enqleft{
    width:250px;
    height:auto;
    float:left;
    background-color: #fff;
    margin-bottom: 20px;
    border:2px solid #666;
}
#enqhead{
    width:100%;
    float:left;
    height: 50px;
    border-bottom: 2px solid #666;
    font-size: 24px;
    font-family: bebas;
    color:#fff;
    
    background: url(img/bg8.png);
    border-radius: 8px 8px 0px 0px; 
    -moz-border-radius: 8px 8px 0px 0px; 
    -webkit-border-radius: 8px 8px 0px 0px; 
    text-shadow: 2px 2px 2px black;
    
}
#panel{
    width:250px;
    float:left;
    height: auto;
    margin-left: 20px;
    margin-top: 20px;
        
}
#enqright{
    width:580px;
    height:600px;
    margin-top: 20px;
    float:left;
    margin-left: 20px;
    background-color: #fff;
    margin-bottom: 20px;
    
    color:#666;
}
.round3{
                border-radius: 8px 8px 8px 8px; 
                -moz-border-radius: 8px 8px 8px 8px; 
                -webkit-border-radius: 8px 8px 8px 8px; 
            }
 #mainvdo{
        width:870px;
	height:344px;
	margin-left:15px;
	margin-top:20px;
	float:left;
	background:url(img/bg_video2.png);
 }
 
 #youtb{
     width:440px;
     height:330px;
     float:left;
     margin-left: 20px;
     margin-top: 20px;
     margin-right: 10px;
 }
 
 #playlist{
     width:800px;
     margin-left: 50px;
     float: left;
     margin-top: 20px;
     margin-bottom: 20px;
 }
 #youtbtext{
   width:380px;
   height:330px;
   margin-top: 20px;
   margin-left: 10px;
   float:left;
 }
 #youtbtext h1{
     color:#666;
     font-family: arial;
 }
 
 #youtbtext p{
     color:#666;
     font-family: arial;
     font-size: 14px;
 }
 
 #yimgbox{
     width:150px;
     float:left;
     border: 2px solid #fff;
     margin-left: 5px;
 }
 #yimgbox:hover{
     opacity: .6;
     cursor: pointer;
 }
 #yimgbox center{
     font-size: 11px;
     color:#fff;
     font-family: arial;
 }